<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Binops</key>
	<dict>
		<key>!=</key>
		<string>CSneq:</string>
		<key>&amp;</key>
		<string>CSand:</string>
		<key>*</key>
		<string>CSmul:</string>
		<key>+</key>
		<string>CSadd:</string>
		<key>-</key>
		<string>CSsub:</string>
		<key>/</key>
		<string>CSdiv:</string>
		<key>:=</key>
		<string>setValueForName:to:</string>
		<key>&lt;</key>
		<string>CSlt:</string>
		<key>&lt;=</key>
		<string>CSle:</string>
		<key>==</key>
		<string>isEqual:</string>
		<key>&gt;</key>
		<string>CSgt:</string>
		<key>&gt;=</key>
		<string>CSge:</string>
		<key>^</key>
		<string>CSxor:</string>
		<key>|</key>
		<string>CSor:</string>
	</dict>
	<key>Constants</key>
	<dict>
		<key>NSASCIIStringEncoding</key>
		<string>55</string>
		<key>false</key>
		<false/>
		<key>nil</key>
		<integer>0</integer>
		<key>true</key>
		<true/>
	</dict>
	<key>Monops</key>
	<dict>
		<key>!</key>
		<string>CSnot</string>
		<key>+</key>
		<string>CSkeeps</string>
		<key>-</key>
		<string>CSchs</string>
	</dict>
	<key>OperatorCharacters</key>
	<string>:=&lt;&gt;+-*/&amp;|!%^?</string>
	<key>SymbolCharacters</key>
	<string>_abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ0123456789</string>
</dict>
</plist>
